Bug 183358 - Syntax error in file crawl-applications
Syntax error in file crawl-applications
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-02-28 11:35 EST by Felipe Alfaro Solana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-01 12:12:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felipe Alfaro Solana 2006-02-28 11:35:50 EST
Description of problem:
File /etc/beagle/crawl-applications from package beagle-0.2.1-12 has a typo for the definition of 
variable CRAWL_PATHS. The definition misses a closing double quote at the very end of the line.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. vi /etc/beagle/crawl-applications 
2. 5G
3. $a"<ESC>
4. :x!
Actual results:

Expected results:

Additional info:
Comment 1 Matthias Clasen 2006-03-01 12:12:37 EST
Will be fixed in 0.2.1-14

Note You need to log in before you can comment on or make changes to this bug.